.slide-body {
  margin-top: 88px;
}

h1 {
  font-size: 50px;
  font-family:Arial, Helvetica, sans-serif;
}

#phone-img {
  border-style: solid;
  border-color: lightgray;
  border-radius: 25px;
  border-width: thick;
  box-shadow: 20px 20px 50px grey;

}

.far {
  color: rgb(20, 106, 255);
}

.fa-copyright {
  color: black;
}

.hr-footer {
  width: 84%;
  background-color: rgb(194, 205, 223);
}

hr {
  margin-top: 50px;
  background-color: rgb(20, 106, 255);
  width: 5%;
}

h3, h6{
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bold;
}

.transform {
  transform: skewY(-5deg);
  z-index: -100;
  width: inherit;
  height: 1636px;
  position: absolute;
  top: -88px;
}

.feature-section {
  margin-top: 80px;
  transform: skewY(0deg);
  z-index: 100;
  position: relative;
}

card {
  position: absolute;
}

.rounded-circle {
  position: relative;
  left: 79px;
  top: 12px;
}